
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
a:hover {
    text-decoration: underline
    }
.adverts {
    width: 33em;
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
.adverts hr.sec {
    width: 20%;
    margin: 0.5em 40%
    }
.allclear {
    clear: both
    }
.bantu {
    text-align: center;
    margin: 0.75em auto
    }
.bantu p {
    display: inline-block;
    text-indent: 0
    }
.bb {
    border-bottom: solid thin
    }
.bl {
    border-left: solid thin
    }
body {
    max-width: 65em
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.bot {
    vertical-align: bottom
    }
.br {
    border-right: solid thin
    }
.bt {
    border-top: solid thin
    }
.caption {
    font-size: 0.9em;
    margin-top: 0.75em;
    text-align: center;
    text-indent: 0
    }
.caption.secondary {
    text-align: justify;
    text-indent: 1em;
    margin-top: 0
    }
.caption.vestib {
    margin-top: 0;
    margin-bottom: 0.75em;
    clear: both
    }
.center {
    text-align: center;
    text-indent: 0
    }
.centerblock {
    text-align: center;
    margin: 0 auto
    }
.centerblock p {
    display: inline-block;
    text-indent: 0
    }
.crosssplit {
    width: 300px;
    clear: both;
    margin: 0 auto;
    text-align: center
    }
.crosssplit .leftcross {
    float: left;
    width: 49%;
    padding-top: 35px
    }
.crosssplit .rightcross {
    float: right;
    width: 49%
    }
.figcenter {
    margin: 1.5em auto;
    text-align: center
    }
.figcenter.nomargin {
    margin: 0 auto
    }
.figleft {
    float: left;
    clear: left;
    margin: 1em 1em 1em 0;
    padding: 0;
    text-align: center
    }
@media handheld {
    .figleft {
        float: left;
        clear: left
        }
    }
.figleft.nomargin {
    margin: 0 1em 0 0
    }
.figleft.grate {
    margin: 1.5em 0.25em 1.5em 0
    }
.figleft.mincer {
    margin: 0.5em 0 0 0
    }
.figleft.piano {
    margin: 0.6em 0
    }
.figright {
    float: right;
    clear: right;
    margin: 1em 0 1em 1em;
    padding: 0;
    text-align: center
    }
@media handheld {
    .figright {
        float: right;
        clear: right
        }
    }
.figright.nomargin {
    margin: 0 0 0 1em
    }
.fnanchor {
    vertical-align: 30%;
    font-size: 0.7em;
    text-decoration: none;
    white-space: nowrap
    }
.footnote {
    margin: 1em 5% 1em 3%;
    font-size: 0.9em
    }
.footnote .label {
    float: left;
    font-size: 0.75em;
    vertical-align: top;
    margin: 0;
    text-indent: -3em;
    padding: 0
    }
@media handheld {
    .footnote .label {
        float: left;
        margin: 0 1em 0 0;
        text-indent: 0;
        padding-right: 1em
        }
    }
.footnote p {
    margin-top: 0.25em;
    margin-bottom: 0;
    margin-left: 2em;
    text-indent: 0
    }
.fsize50 {
    font-size: 0.5em
    }
.fsize60 {
    font-size: 0.5em
    }
.fsize70 {
    font-size: 0.7em
    }
.fsize80 {
    font-size: 0.8em
    }
.fsize90 {
    font-size: 0.9em
    }
.fsize110 {
    font-size: 1.1em
    }
.fsize125 {
    font-size: 1.25em
    }
.fsize150 {
    font-size: 1.5em
    }
.fsize175 {
    font-size: 1.75em
    }
.fsize200 {
    font-size: 2em
    }
.fsize250 {
    font-size: 2.5em
    }
.fsize300 {
    font-size: 3em
    }
.gesp1 {
    letter-spacing: 0.1em;
    margin-right: -0.1em
    }
.gesp2 {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.gesp3 {
    letter-spacing: 0.3em;
    margin-right: -0.3em
    }
.gesp4 {
    letter-spacing: 0.4em;
    margin-right: -0.4em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    page-break-after: avoid
    }
h1, h2 {
    line-height: 3em;
    font-weight: normal;
    font-size: 1em
    }
h3 {
    margin-top: 2em;
    margin-bottom: 1em;
    line-height: 2em;
    font-weight: normal;
    font-size: 1em
    }
h3.part {
    margin-top: 6em;
    margin-bottom: 6em;
    line-height: 2em;
    font-weight: normal;
    font-size: 1.5em
    }
h4 {
    margin-top: 2.5em;
    margin-bottom: 0.5em;
    line-height: 2em;
    font-weight: normal;
    font-size: 1em
    }
h4.ads {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
h4.lowline {
    margin-top: 1.5em;
    line-height: 1em
    }
h5 {
    margin-top: 2.5em;
    margin-bottom: 0.5em;
    font-weight: normal;
    font-size: 1em
    }
h5.ads {
    text-align: center;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-weight: bold;
    font-size: 1.25em
    }
h5 .groupvi {
    line-height: 3em
    }
h5.highline2 {
    line-height: 2em
    }
h5.inline {
    float: left;
    text-align: justify;
    margin: 0;
    padding: 0;
    text-indent: 1em;
    vertical-align: bottom
    }
@media handheld {
    h5.inline {
        float: left;
        text-indent: 1em
        }
    }
h6 {
    margin-top: 2.5em;
    margin-bottom: 0.5em;
    font-weight: normal;
    font-size: 1.1em
    }
h6.tickets {
    font-size: 0.9em
    }
.hallinside {
    font-size: 1.5em;
    font-weight: bold;
    font-family: sans-serif;
    text-align: left;
    text-indent: 0;
    border: solid medium white
    }
.halloutside {
    float: left;
    margin: 0.25em 0.75em 0 0;
    background: black;
    padding: 0.25em;
    text-indent: 0;
    line-height: 2.4em;
    width: 15em
    }
@media handheld {
    .halloutside {
        float: left
        }
    }
.hh {
    display: none
    }
@media handheld {
    .hh {
        display: block
        }
    }
hr {
    width: 34%;
    margin: 2em 33%;
    color: black;
    clear: none
    }
hr.chap {
    width: 26%;
    margin: 2em 37%;
    page-break-after: avoid;
    clear: both
    }
hr.doublebot {
    width: 20%;
    margin: 0.25em 40% 2em 40%
    }
hr.doubletop {
    width: 20%;
    margin: 2em 40% 0.25em 40%
    }
hr.full {
    width: 100%;
    margin: 0.1em 0 0 0;
    clear: both
    }
hr.full.blankbefore {
    margin-top: 2.5em
    }
hr.full.fat {
    border-width: 2px;
    margin-bottom: 0.1em;
    margin-top: 0.1em
    }
hr.sec {
    width: 20%;
    margin: 0.5em 40%
    }
hr.tb {
    width: 6%;
    margin: 1em 47%;
    clear: both
    }
hr.tb.greenland {
    margin-top: 5em
    }
.imagetext {
    border: dotted 1px gray;
    margin: 0 auto;
    text-align: center;
    font-size: 0.8em
    }
@media handheld {
    .imagetext {
        border: dotted thin gray
        }
    }
.inverse {
    background: black;
    color: white
    }
.left {
    text-align: left
    }
.nowrap {
    white-space: nowrap;
    display: inline-block;
    text-indent: 0
    }
.oldtype {
    font-family: "Old English Text MT", sans-serif
    }
p {
    margin-top: 0;
    text-align: justify;
    margin-bottom: 0;
    text-indent: 1em
    }
p.biography {
    text-align: center;
    text-indent: 0;
    font-size: 0.9em;
    margin-bottom: 0.5em
    }
p.blankbefore05 {
    margin-top: 0.5em
    }
p.blankbefore1 {
    margin-top: 1em
    }
p.blankbefore2 {
    margin-top: 2em
    }
p.blankbefore3 {
    margin-top: 3em
    }
p.blankbefore4 {
    margin-top: 4em
    }
p.blankbefore5 {
    margin-top: 5em
    }
p.blankbefore6 {
    margin-top: 6em
    }
p.center {
    text-align: center;
    text-indent: 0
    }
p.guide1advertisement {
    line-height: 1.5em;
    margin-bottom: 2em;
    font-size: 1.1em
    }
p.guide1note {
    margin: 4em 6em;
    font-size: 0.9em;
    text-indent: -3.5em
    }
p.highline2 {
    line-height: 2em
    }
p.highline3 {
    line-height: 3em
    }
p.highline4 {
    line-height: 4em
    }
p.highline15 {
    line-height: 1.5em
    }
p.hind0_6 {
    margin-left: 3em;
    text-indent: -3em
    }
p.hind2_4 {
    text-indent: -2em;
    margin-left: 4em
    }
p.hinline {
    text-indent: 0.4em
    }
p.largecap {
    text-indent: 0
    }
p.largecap .aftercapital {
    margin-left: -0.25em
    }
p.largecap .capital {
    float: left;
    font-size: 2em;
    padding-right: 0.25em
    }
@media handheld {
    p.largecap .capital {
        float: left
        }
    }
p.largeillo {
    text-align: right;
    font-size: 0.8em
    }
@media handheld {
    p.largeillo {
        display: none
        }
    }
p.largeillo.blankbefore {
    margin-top: 0.75em
    }
p.noindent {
    text-indent: 0
    }
p.printer {
    font-size: 0.8em;
    text-align: center;
    margin: 4em auto;
    letter-spacing: 0.2em;
    text-indent: 0;
    line-height: 1.5em
    }
p.regular {
    text-indent: 0;
    font-size: 0.9em
    }
p.regular:first-line {
    font-size: 1.25em
    }
p.regular.fsize80 {
    font-size: 0.8em
    }
p.regular .largecap {
    float: left;
    font-size: 2.3em;
    margin: 0;
    padding: 0 0.25em 0 0;
    vertical-align: top
    }
@media handheld {
    p.regular .largecap {
        float: left
        }
    }
p.regular .firstword {
    margin-left: -0.4em
    }
p.remarks {
    margin: 0.5em 0 0.5em 4em;
    text-indent: -2em;
    font-size: 0.9em
    }
p.remarks .pagenum {
    font-size: 0.8em
    }
p.rkburt {
    text-align: left;
    margin-top: -0.5em;
    font-size: 0.5em;
    color: black
    }
p.subject {
    text-indent: 0;
    margin-top: 0.75em;
    margin-bottom: 0.25em;
    font-size: 1.1em
    }
p.subject.blankbefore2 {
    margin-top: 2.75em
    }
p.thinline {
    line-height: 0.001em
    }
p.up2 {
    margin-top: -1.3em
    }
.padl0 {
    padding-left: 0
    }
.padl1 {
    padding-left: 0.5em
    }
.padl2 {
    padding-left: 1em
    }
.padl3 {
    padding-left: 1.5em
    }
.padl4 {
    padding-left: 2em
    }
.padl6 {
    padding-left: 3em
    }
.padl8 {
    padding-left: 4em
    }
.padl12 {
    padding-left: 6em
    }
.padr1 {
    padding-right: 0.5em
    }
.padr2 {
    padding-right: 1em
    }
.padr3 {
    padding-right: 1.5em
    }
.padr6 {
    padding-right: 3em
    }
.pagenum {
    position: absolute;
    right: 2%;
    font-size: 0.75em;
    text-align: right;
    color: gray;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    text-indent: 0
    }
@media handheld {
    .pagenum {
        display: none
        }
    }
.fsize110 .pagenum {
    font-size: 0.7em
    }
.poem {
    margin-left: 10%;
    text-align: left;
    font-size: 0.9em
    }
.poem br {
    display: none
    }
.poem .pagenum {
    font-size: 0.9em;
    text-indent: 0
    }
@media handheld {
    .poem .pagenum {
        display: none
        }
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i00 {
    display: block;
    margin-left: -0.4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i1 {
    display: block;
    margin-left: 0.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i10 {
    display: block;
    margin-left: 5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i26 {
    display: block;
    margin-left: 13em;
    padding-left: 3em;
    text-indent: -3em
    }
.poemcredit {
    text-align: left;
    text-indent: 0;
    margin-left: 15em;
    margin-top: -0.75em;
    margin-bottom: 0.75em
    }
.poemno {
    font-size: 0.9em;
    margin: 0.75em 0 -0.75em 10%
    }
.refreshing {
    margin: 1em 20%
    }
.refreshing p {
    margin-left: 1em;
    text-indent: -1em;
    font-size: 0.9em
    }
.refreshments h5.inline, .refreshments p.hinline {
    margin-top: 0.5em
    }
.right {
    text-align: right
    }
.scr {
    display: block
    }
@media handheld {
    .scr {
        display: none
        }
    }
.smcap {
    font-variant: small-caps
    }
.smcapall {
    font-size: 0.75em
    }
.sources {
    text-align: center;
    margin: 0.25em auto
    }
.sources p {
    display: inline-block;
    text-indent: 0
    }
.split5050 {
    clear: both
    }
@media handheld {
    .split5050 {
        clear: both
        }
    }
.split5050 .left5050 {
    float: left;
    clear: left;
    width: 49%
    }
@media handheld {
    .split5050 left5050 {
        float: left;
        clear: left
        }
    }
.split5050 .right5050 {
    float: right;
    clear: right;
    width: 49%
    }
@media handheld {
    .split5050 right5050 {
        float: right;
        clear: right
        }
    }
.splitguides {
    clear: both;
    margin-left: 2em;
    margin-right: 2em
    }
@media handheld {
    .splitguides {
        clear: both
        }
    }
.splitguides .leftguides {
    float: left;
    clear: left;
    width: 49%
    }
@media handheld {
    .splitguides .leftguides {
        float: left;
        clear: left
        }
    }
.splitguides .rightguides {
    float: right;
    clear: right;
    width: 49%
    }
@media handheld {
    .splitguides .rightguides {
        float: right;
        clear: right
        }
    }
.sstype {
    font-family: sans-serif
    }
sub {
    font-size: 0.6em;
    vertical-align: -10%
    }
sup {
    font-size: 0.6em;
    vertical-align: 30%
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    margin-top: 1em;
    border-collapse: collapse
    }
table.admission {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 0.9em
    }
table.admission td.amount {
    text-align: right;
    padding-right: 0.25em;
    padding-left: 0.25em;
    vertical-align: bottom
    }
table.admission td.descr {
    text-align: left;
    padding-right: 3em;
    padding-left: 1em;
    text-indent: -1em;
    vertical-align: top
    }
table.admission td.descrcentre {
    text-align: center;
    padding-left: 0.25em;
    padding-right: 0.25em
    }
table.admission td.descrleft {
    padding-right: 0.25em
    }
table.advertstoc {
    margin-top: 2em;
    margin-bottom: 2em
    }
table.advertstoc td {
    padding-top: 0.5em;
    padding-bottom: 0.5em
    }
table.advertstoc .sans {
    font-family: sans-serif;
    font-size: 1.2em
    }
table.advertstoc td.pageno {
    padding-left: 4em;
    text-align: right;
    vertical-align: bottom
    }
table.advertstoc td.wherewhatmain {
    padding-left: 1em;
    text-indent: -1em;
    text-align: left;
    vertical-align: top
    }
table.advertstoc td.wherewhatsub {
    padding-left: 3em;
    text-indent: -1em;
    text-align: left;
    vertical-align: top
    }
table.blackwell {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
table.blackwell td {
    text-align: center
    }
table.blackwell td.leftcol {
    border-top: solid thin;
    border-bottom: solid thin;
    font-size: 0.65em;
    width: 40%
    }
table.blackwell td.rightcol {
    border-top: solid thin;
    border-bottom: solid thin;
    font-size: 0.65em;
    width: 40%
    }
table.blackwell td.centrecol {
    font-size: 1.25em
    }
table.caption622 {
    width: 100%;
    margin: 0;
    font-size: 0.7em
    }
table.caption622 td {
    text-align: center;
    vertical-align: top;
    text-indent: 0
    }
table.caption622 td.col1 {
    width: 12%
    }
table.caption622 td.col2 {
    width: 14%
    }
table.caption622 td.col3 {
    width: 16%
    }
table.caption628 {
    width: 100%;
    margin: 0;
    font-size: 0.7em
    }
table.caption628 td {
    vertical-align: top;
    text-indent: 0
    }
table.caption628 td.col {
    width: 10%;
    line-height: 0.001em
    }
table.classictoc {
    margin-top: 2em;
    margin-bottom: 2em
    }
table.classictoc td.level1 {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    vertical-align: top
    }
table.classictoc td.level2 {
    text-align: left;
    padding-right: 3em;
    padding-left: 3em;
    text-indent: -1em;
    vertical-align: top;
    font-size: 0.8em
    }
table.classictoc td.pageno {
    text-align: right;
    vertical-align: bottom
    }
table.comparison {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 0.9em
    }
table.comparison td.descr {
    width: 12em;
    text-align: left;
    padding-left: 1.25em;
    text-indent: -1em;
    vertical-align: top
    }
table.comparison td.feet {
    width: 3.5em;
    text-align: right;
    vertical-align: bottom;
    white-space: nowrap
    }
table.comparison td.inch {
    width: 1.5em;
    text-align: right;
    vertical-align: bottom;
    white-space: nowrap;
    padding-right: 0.25em
    }
table.consumption {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 0.9em
    }
table.consumption td.item {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    padding-right: 3em;
    vertical-align: top
    }
table.consumption td.price {
    text-align: left;
    padding-left: 0.25em;
    padding-right: 0.25em;
    vertical-align: bottom
    }
table.dontwrap {
    white-space: nowrap
    }
table.goodyear {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.8em
    }
table.goodyear td {
    text-align: left;
    width: 25%
    }
table.guide2toc {
    margin: 2em auto
    }
table.guide2toc hr.sec {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
table.guide2toc td {
    line-height: 1.5em
    }
table.guide2toc td.level1 {
    text-align: center;
    text-indent: 0;
    font-size: 1.1em;
    line-height: 3em
    }
table.guide2toc td.level2 {
    text-align: center;
    text-indent: 0;
    line-height: 2em
    }
table.guide2toc td.level3 {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    vertical-align: top
    }
table.guide2toc td.pageno {
    text-align: right;
    padding-left: 3em;
    vertical-align: bottom
    }
table.handel {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 0.9em
    }
table.handel td.date {
    text-align: left;
    padding-left: 0;
    padding-right: 3em;
    vertical-align: top;
    white-space: nowrap
    }
table.handel td.day {
    text-align: left;
    padding-left: 0;
    padding-right: 0.25em;
    vertical-align: top;
    white-space: nowrap
    }
table.handel td.works {
    text-align: justify;
    padding-left: 1em;
    text-indent: -1em;
    vertical-align: top
    }
table.iguanodon {
    margin-top: 0;
    margin-bottom: 0
    }
table.iguanodon td.dim {
    text-align: right;
    vertical-align: bottom
    }
table.iguanodon td.property {
    padding-left: 2em;
    text-indent: -2em;
    vertical-align: top;
    padding-right: 2em
    }
table.kingobi {
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 0.9em
    }
table.kingobi td.member {
    text-align: left;
    padding-left: 1.25em;
    padding-right: 1em;
    text-indent: -1em;
    border-right: solid thin
    }
table.kingobi td.nr {
    text-align: right;
    padding-left: 0.5em;
    padding-right: 0.25em;
    border-left: solid thin
    }
table.kingobi td.number {
    text-align: center;
    border-right: solid thin
    }
table.largebrace {
    margin: 0
    }
table.largebrace.oolite {
    margin: 0 auto
    }
table.largebrace td {
    margin-top: 0;
    margin-bottom: 0
    }
table.largebrace td.message {
    text-align: justify;
    padding-left: 1.5em;
    text-indent: -1em;
    vertical-align: middle
    }
table.largebrace td.subject {
    text-indent: 0;
    padding-top: 0.75em;
    padding-bottom: 0.25em;
    padding-right: 1em;
    font-size: 1.1em
    }
table.nathisttoc {
    border-top: 2em;
    border-bottom: 2em
    }
table.nathisttoc td.pageno {
    text-align: right;
    vertical-align: bottom
    }
table.nathisttoc td.part {
    line-height: 2.5em;
    text-align: center;
    font-size: 1.1em
    }
table.nathisttoc td.secno {
    text-align: right;
    padding-right: 0.5em;
    vertical-align: top;
    white-space: nowrap
    }
table.nathisttoc td.sectitle {
    text-align: left;
    vertical-align: top;
    padding-left: 1em;
    text-indent: -1em;
    padding-right: 1em
    }
table.objects {
    margin-top: 2em;
    margin-bottom: 1em
    }
table.objects td.item {
    text-align: justify;
    padding-left: 1em;
    text-indent: -1em;
    vertical-align: top;
    padding-right: 1.5em
    }
table.objects td.letter {
    text-align: center;
    line-height: 2em
    }
table.objects td.pageno {
    text-align: right;
    vertical-align: bottom;
    padding-left: 1.5em
    }
table.opera {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 0.9em
    }
table.opera td.date {
    text-align: left
    }
table.opera td.daymonth {
    text-align: left;
    padding-right: 0.25em
    }
table.owners {
    margin-top: 1em;
    margin-bottom: 1em;
    white-space: nowrap
    }
table.owners td.leftcol {
    text-align: left;
    padding-right: 2em
    }
table.owners td.rightcol {
    text-align: left;
    padding-left: 2em
    }
table.portrgall {
    margin-top: 2em;
    margin-bottom: 2em
    }
table.portrgall td.extra {
    text-align: left;
    padding-left: 0;
    padding-right: 0.25em;
    vertical-align: top
    }
table.portrgall td.number {
    text-align: right;
    padding-right: 0;
    vertical-align: top
    }
table.portrgall td.page {
    text-align: right;
    vertical-align: bottom
    }
table.portrgall td.subject {
    text-align: left;
    padding-left: 1em;
    padding-right: 1em;
    text-indent: -1em;
    vertical-align: top
    }
td.blankbefore {
    padding-top: 0.75em
    }
td.brace {
    width: 0.25em
    }
td.w2em {
    width: 2em
    }
th {
    font-weight: normal
    }
.titpag {
    margin: 2em auto;
    text-align: center;
    width: 30em;
    padding: 1.5em;
    border: solid thin
    }
.tnbot {
    border: dashed thin;
    margin: 1em 10%;
    padding: 0.5em
    }
.tnbot h2 {
    font-size: 1em
    }
.tnbot p {
    text-indent: -1em;
    margin-left: 1em
    }
.tnbox {
    border: dashed thin;
    margin: 1em 20%;
    padding: 1em
    }
ul.index {
    list-style: none;
    margin: 0.5em 0;
    max-width: 40em
    }
ul.index li {
    text-align: left;
    clear: both;
    padding-left: 1em;
    text-indent: -1em
    }
ul.index li.letter {
    line-height: 1.5em;
    padding-left: 6em
    }
ul.planrefs {
    list-style: none;
    margin: 0 0 0 -2em;
    max-width: 40em
    }
ul.planrefs li {
    text-align: left;
    clear: both;
    padding-left: 1em;
    text-indent: -1em
    }
.vestibulesplit {
    clear: both;
    margin: 0 auto;
    text-align: center
    }
.vestibulesplit .leftvestibule {
    float: left;
    text-align: right;
    width: 49%
    }
.vestibulesplit .rightvestibule {
    float: right;
    width: 49%;
    text-align: left
    }
.vestibulesplit p.vest1 {
    padding-top: 230px;
    margin-left: 0;
    text-indent: 0
    }
.vestibulesplit p.vest2 {
    padding-top: 95px;
    margin-left: 0;
    text-indent: 0
    }
.vestibulesplit p.vest3 {
    padding-top: 80px;
    margin-left: 0;
    text-indent: 0
    }
.w3m {
    width: 3em
    }
.w17m {
    width: 17em
    }
.w125 {
    width: 125px
    }
.w150 {
    width: 150px
    }
.w200 {
    width: 200px
    }
.w250 {
    width: 250px
    }
.w300 {
    width: 300px
    }
.w350 {
    width: 350px
    }
.w400 {
    width: 400px
    }
.w500 {
    width: 500px
    }
.w600 {
    width: 600px
    }
